[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Do you guys want 2.1.x patches anymore?


does the problem affect 2.2/HEAD as well?  There won't likely be any
further release of 2.1, but patches that fix problems in past releases can
be surely hosted and advertized; feel free to submit it thru the ITS.

Thanks, p.

> There's an issue in slapd's daemon.c where it can loop / spin after
> EBADF is returned from select() (don't know root cause but do know it
> can loop). What do I do with this information? Should we discuss here?
> You guys don't want ITS's opened anymore on 2.1.x I think... Chris

Pierangelo Masarati

    SysNet - via Dossi,8 27100 Pavia Tel: +390382573859 Fax: +390382476497